@import url(../bower_components/uikit/dist/css/uikit.min.css);
@import url("//hello.myfonts.net/count/3ae5e3");
@font-face {
  font-family: 'WestinBlack-Black';
  src: url("../fonts/webfonts/3AE5E3_0_0.eot");
  src: url("../fonts/webfonts/3AE5E3_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/webfonts/3AE5E3_0_0.woff2") format("woff2"), url("../fonts/webfonts/3AE5E3_0_0.woff") format("woff"), url("../fonts/webfonts/3AE5E3_0_0.ttf") format("truetype"); }

/* @group COLOUR VARIABLES */
/* @end */
/* @group FONTS */
/* @end */
/* @group PLACEHOLDER */
.placeholder {
  display: flex;
  align-items: center;
  width: 100%;
  background-image: url("../media/placeholder.png");
  background-size: 24px 24px;
  text-align: center; }
  .placeholder p {
    font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
    margin: 0px;
    margin: auto;
    width: 100%; }
  .placeholder a {
    margin: auto; }

/* @end */
/* @group ADMIN */
.wp-block {
  max-width: 810px; }

#wpbody-content a {
  color: #00919B !important; }

#wpbody-content p {
  color: #4a4a4a !important; }

/* @end */
/* @group GLOBAL TYPOGRAPHY */
p, li, ol, ul {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  color: #4a4a4a;
  overflow-wrap: break-word; }

b, strong {
  font-weight: 700; }

em {
  color: inherit;
  font-style: normal; }

strong em {
  font-weight: normal; }

.block_content_text {
  width: 100%; }

.block_content_text p {
  font-size: 14px; }

.block_content_text p:first-of-type {
  font-size: 16px;
  font-weight: 700; }

h1, h2, h3, h4, h5 {
  font-family: "Bree Serif", sans-serif;
  color: #00919B;
  line-height: 1.2em; }

.column h2 {
  font-size: 50px; }

.column h3 {
  font-size: 35px; }

.column h4 {
  font-size: 27px; }

.yellow .block_content p,
.orange .block_content p {
  color: #353535; }

blockquote {
  font-style: normal; }
  blockquote p {
    font-family: "Bree Serif", sans-serif;
    font-size: 22px;
    line-height: 1.2em; }
  blockquote strong {
    font-weight: 300; }

/* @end */
/* @group GLOBAL */
a {
  color: inherit;
  font-weight: 800; }

a:hover {
  color: #086366;
  text-decoration: none; }

.transition, #donate_btn {
  -webkit-transition-duration: 0.2s;
  /* Safari */
  transition-duration: 0.2s; }

.blue {
  background-color: #4c4c4c;
  background-color: #434CB1;
  fill: #434CB1; }
  .blue h2, .blue h3, .blue h4, .blue h5, .blue p, .blue li {
    color: white; }

.block_content_button.blue {
  background: #222D7C; }

.orange {
  background-color: #6d6d6d;
  background-color: #F9724E;
  fill: #F9724E; }
  .orange h2, .orange h3, .orange h4, .orange h5, .orange p, .orange li {
    color: white; }

.block_content_button.orange {
  background: #B7442E; }

.green {
  background-color: #525252;
  background-color: #26CD6E;
  fill: #26CD6E; }
  .green h2, .green h3, .green h4, .green h5, .green p, .green li {
    color: white; }

.block_content_button.green {
  background: #277246; }

.yellow {
  background-color: #b2b2b2;
  background-color: #EDCE4F;
  fill: #EDCE4F; }
  .yellow h2, .yellow h3, .yellow h4, .yellow h5, .yellow p, .yellow li {
    color: #4a4a4a; }

.yellow .block_content_button {
  background: #D8AF02; }

.red {
  background-color: #999999;
  background-color: #E54848;
  fill: #E54848; }
  .red h2, .red h3, .red h4, .red h5, .red p, .red li {
    color: white; }

.block_content_button.red {
  background: #A33332; }

.turquoise {
  background-color: #474747;
  background-color: #00919B;
  fill: #00919B; }
  .turquoise h2, .turquoise h3, .turquoise h4, .turquoise h5, .turquoise p, .turquoise li {
    color: white; }

.block_content_button.turquoise {
  background: #086366; }

/* @end */
/* @group GLOBAL LAYOUT */
.title_column {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto; }

.uk-article-title {
  padding-top: 20px;
  padding-bottom: 80px;
  font-family: "Roboto Condensed", sans-serif;
  text-transform: uppercase;
  color: white;
  font-size: 35px;
  letter-spacing: 1px; }

.white .uk-article-title {
  color: #00919B; }

.wp-block-columns {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto; }
  .wp-block-columns .column {
    padding-left: 0px;
    padding-right: 0px; }

.narrow_parent_column .column {
  max-width: 720px;
  margin-left: auto;
  margin-right: auto; }

/* @end */
/* @group BUTTONS */
.uk-button, .frm_style_formidable-style.with_frm_style .frm_submit button {
  background-color: #1a1a1a;
  color: white;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 16px;
  letter-spacing: 1px;
  -webkit-transition-duration: 0.2s;
  /* Safari */
  transition-duration: 0.2s;
  transition-property: box-shadow, background;
  line-height: 1.1em;
  padding-top: 18px;
  padding-bottom: 18px;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2); }

.uk-button:hover, .frm_style_formidable-style.with_frm_style .frm_submit button:hover {
  color: white;
  -webkit-box-shadow: 0px 10px 4px -7px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 10px 4px -7px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 10px 4px -7px rgba(0, 0, 0, 0.2); }

/* @end */
/* @group FORMS */
.frm_style_formidable-style.with_frm_style .frm_primary_label {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  color: white; }

.white .frm_style_formidable-style.with_frm_style .frm_primary_label {
  color: #00919B; }

.frm_style_formidable-style.with_frm_style div.frm_description {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  color: white;
  margin-top: 10px; }

.white .frm_style_formidable-style.with_frm_style div.frm_description {
  color: #00919B; }

.with_frm_style .vertical_radio .frm_checkbox label, .with_frm_style .vertical_radio .frm_radio label {
  font-family: "Roboto", sans-serif;
  color: white; }

.white .with_frm_style .vertical_radio .frm_checkbox label, .white .with_frm_style .vertical_radio .frm_radio label {
  color: #00919B; }

.frm_style_formidable-style.with_frm_style .frm_submit button {
  border-radius: 0px;
  border: none;
  background: white;
  color: #E54848;
  text-transform: uppercase;
  box-shadow: none;
  padding-left: 30px;
  padding-right: 30px; }

.white .frm_style_formidable-style.with_frm_style .frm_submit button,
.white .frm_style_formidable-style.with_frm_style .frm_submit button:hover {
  background: #00919B;
  color: white; }

.frm_style_formidable-style.with_frm_style .frm_submit button:hover {
  color: #E54848;
  background: white; }

.red .frm_style_formidable-style.with_frm_style .frm_required {
  color: #EDCE4F; }

/* @end */
/* @group HEADER */
#header {
  background-image: url("../media/mermaidsBrushHeader1664x432.jpg");
  background-size: 50%;
  background-repeat: no-repeat;
  background-position-x: 50%;
  background-position-y: -8%; }

.mermaids_branding {
  margin-top: 20px;
  width: 113px;
  float: left; }

#donate_btn_wrapper {
  margin-right: 0px;
  margin-left: auto;
  float: right; }

/* @group DONATE BUTTON */
#donate_btn {
  background-color: #F9724E;
  font-family: "Roboto Condensed", sans-serif; }

#donate_btn:hover {
  background-color: #26CD6E;
  color: white; }

/* @end */
/* @end */
/* @group NAV */
#navWrapper {
  background-color: rgba(255, 255, 255, 0.6);
  z-index: 1002; }

#navbar {
  height: 60px; }

.uk-navbar-container:not(.uk-navbar-transparent) {
  background: transparent; }

#scroll_branding {
  height: 60px;
  background-image: url("../media/MermaidsLogo.svg");
  background-size: 40px 40px;
  background-repeat: no-repeat;
  background-position: center center;
  width: 0px;
  overflow: hidden;
  -webkit-transition: width 0.1s;
  /* Safari prior 6.1 */
  transition: width 0.1s; }

.uk-active #scroll_branding {
  width: 40px;
  margin-right: 20px; }

#navWrapper.uk-active {
  background-color: white;
  border-bottom: 1px solid #e9e9e9; }

.uk-navbar-nav > li {
  padding: 0px 7px; }

.uk-navbar-nav > li:first-of-type {
  padding-left: 0px; }

.uk-navbar-nav > li > a {
  color: #00919B;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 16px;
  min-height: 30px;
  padding: 0px;
  letter-spacing: 1px;
  border-bottom: 1px solid #00919B; }

.uk-navbar-dropdown-nav > li > a {
  text-transform: uppercase;
  color: #00919B;
  font-family: "Roboto Condensed", sans-serif;
  letter-spacing: 1px; }

.uk-navbar-nav > li > a.nav_blue {
  border-color: #434CB1;
  color: #434CB1; }
  .uk-navbar-nav > li > a.nav_blue + .uk-navbar-dropdown {
    background: #434CB1; }
    .uk-navbar-nav > li > a.nav_blue + .uk-navbar-dropdown a {
      color: white; }

.uk-navbar-nav > li > a.nav_red {
  border-color: #E54848;
  color: #E54848; }
  .uk-navbar-nav > li > a.nav_red + .uk-navbar-dropdown {
    background: #E54848; }
    .uk-navbar-nav > li > a.nav_red + .uk-navbar-dropdown a {
      color: white; }

.uk-navbar-nav > li > a.nav_red:focus {
  color: #A33332;
  border-top: 1px solid #E54848;
  border-bottom: 2px solid #E54848; }

.uk-navbar-nav > li > a.nav_orange {
  border-color: #F9724E;
  color: #F9724E; }
  .uk-navbar-nav > li > a.nav_orange + .uk-navbar-dropdown {
    background: #F9724E; }
    .uk-navbar-nav > li > a.nav_orange + .uk-navbar-dropdown a {
      color: white; }

.uk-navbar-nav > li > a.nav_orange:focus {
  color: #B7442E;
  border-top: 1px solid #F9724E;
  border-bottom: 2px solid #F9724E; }

.uk-navbar-nav > li > a.nav_turquoise {
  border-color: #00919B;
  color: #00919B; }
  .uk-navbar-nav > li > a.nav_turquoise + .uk-navbar-dropdown {
    background: #00919B; }
    .uk-navbar-nav > li > a.nav_turquoise + .uk-navbar-dropdown a {
      color: white; }

.uk-navbar-nav > li > a.nav_orange:focus {
  color: #086366;
  border-top: 1px solid #00919B;
  border-bottom: 2px solid #00919B; }

.uk-navbar-nav > li > a.nav_yellow {
  border-color: #EDCE4F;
  color: #EDCE4F; }
  .uk-navbar-nav > li > a.nav_yellow + .uk-navbar-dropdown {
    background: #EDCE4F; }
    .uk-navbar-nav > li > a.nav_yellow + .uk-navbar-dropdown a {
      color: white; }

.uk-navbar-nav > li > a.nav_yellow:focus {
  color: #D8AF02;
  border-top: 1px solid #EDCE4F;
  border-bottom: 2px solid #EDCE4F; }

.uk-navbar-nav > li > a.nav_green {
  border-color: #26CD6E;
  color: #26CD6E; }
  .uk-navbar-nav > li > a.nav_green + .uk-navbar-dropdown {
    background: #26CD6E; }
    .uk-navbar-nav > li > a.nav_green + .uk-navbar-dropdown a {
      color: white; }

.uk-navbar-nav > li > a.nav_green:focus {
  color: #277246;
  border-top: 1px solid #26CD6E;
  border-bottom: 2px solid #26CD6E; }

/* @group NAV CART */
.navCartWrapper {
  float: right;
  padding: 0px 15px;
  height: 60px;
  display: flex; }
  .navCartWrapper a {
    align-self: center; }
  .navCartWrapper .uk-badge {
    background: #00919B; }
  .navCartWrapper .uk-badge:hover {
    background: #086366;
    color: white; }

.cartCount {
  width: 20px;
  height: 20px;
  display: inline-block;
  text-align: center;
  background-color: grey;
  color: white;
  line-height: 20px;
  font-family: "Roboto Condensed", sans-serif; }

/* @end */
/* @end */
/* @group MOBILE NAV */
#mobileNavBar {
  display: none; }

#hamburgerIcon {
  color: #00919B;
  line-height: 60px;
  margin-left: 20px; }

/* @end */
/* @group OFF CANVAS MENU */
.uk-offcanvas-overlay::before {
  background: rgba(0, 146, 156, 0.5); }

.uk-offcanvas-bar {
  background-color: white; }

.uk-nav-offcanvas a {
  color: #086366;
  text-transform: uppercase;
  font-family: "Roboto Condensed", sans-serif;
  letter-spacing: 1px; }

.uk-nav-offcanvas .uk-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px; }

.uk-nav-offcanvas .uk-navbarli > a:hover {
  color: inherit; }

.uk-nav-offcanvas a.nav_blue {
  color: #434CB1;
  border-top: 1px solid #434CB1; }

.uk-nav-offcanvas a.nav_red {
  color: #E54848;
  border-top: 1px solid #E54848; }

.uk-nav-offcanvas a.nav_yellow {
  color: #EDCE4F;
  border-top: 1px solid #EDCE4F; }

.uk-nav-offcanvas a.nav_orange {
  color: #F9724E;
  border-top: 1px solid #F9724E; }

.uk-nav-offcanvas a.nav_green {
  color: #26CD6E;
  border-top: 1px solid #26CD6E; }

.uk-nav-offcanvas a.nav_turquoise {
  color: #00919B;
  border-top: 1px solid #00919B; }

.sub_tier {
  padding-left: 10px; }
  .sub_tier a:hover {
    color: inherit; }

.uk-navbar-dropdown-nav > li > a:hover {
  color: inherit; }

/* @end */
/* @group TABLES */
.table_column table {
  font-family: "Roboto", sans-serif;
  color: white;
  border: 1px solid white; }

.white .table_column table {
  color: #4a4a4a;
  border-color: #4a4a4a; }
  .white .table_column table tr td, .white .table_column table tr th {
    border-color: #4a4a4a; }

.table_column tr td, .table_column tr th {
  padding: 10px;
  border-bottom: 1px solid white;
  border-right: 1px solid white; }

.table_column tr td:last-of-type,
.table_column tr th:last-of-type {
  border-right: none; }

.table_column tr th {
  font-weight: 700; }

tr:last-of-type td {
  border-bottom: none; }

/* @end */
/* @group _full-width.php		    */
.full-width_wrapper {
  width: 100%;
  min-height: 80vh;
  display: flex;
  position: relative;
  overflow: hidden; }

/* @end */
/* @group _thirds.php			    */
.thirds_wrapper {
  display: flex;
  justify-content: flex-start;
  min-height: 33.33vw; }

.thirds_column {
  width: 33.33%; }
  .thirds_column .block_content {
    max-width: 300px; }
  .thirds_column h2.block_content_headline {
    font-size: 30px; }

/* @end */
/* @group _one-two-two.php		    */
.row_wrapper {
  display: flex;
  flex-direction: column; }

.fifty-fifty_row {
  height: 50%;
  /*
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
*/ }

/* @end */
/* @group _fifty-fifty.php		    */
.fifty-fifty_wrapper {
  display: flex;
  justify-content: flex-start;
  height: 100%; }

.fifty-fifty_column {
  width: 50%; }
  .fifty-fifty_column h2.block_content_headline {
    font-size: 40px; }

/* @end */
/* @group LAYOUT BLOCK GLOBAL */
.flip {
  flex-direction: row-reverse; }

.flex {
  display: flex;
  position: relative;
  overflow: hidden; }

.background_image {
  background-size: cover;
  background-position: center center;
  display: flex;
  width: 100%; }

.block_content_wrapper {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  padding: 20px;
  background-size: cover;
  background-position: center center;
  background-blend-mode: overlay; }

.block_content .uk-button, .block_content .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .block_content button {
  margin-top: 10px; }

.block_content_wrapper.center {
  text-align: center; }

.block_content_wrapper.right {
  text-align: right; }

.block_content_wrapper.left {
  text-align: left; }

.block_content {
  align-self: center;
  max-width: 500px;
  margin: 30px auto; }
  .block_content h2, .block_content p {
    color: white;
    font-weight: normal; }

h2.block_content_headline {
  font-family: "WestinBlack-Black";
  letter-spacing: 2px;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  font-size: 50px;
  line-height: 1em; }

.block_content_text p {
  margin-top: 0px;
  margin-bottom: 10px; }

.block_content_button {
  margin-top: 20px; }

.column_wrapper {
  padding: 80px 0px; }

.column {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 47px;
  padding-right: 47px; }

.page-template-narrow_column .column {
  max-width: 720px; }

.page-template-narrow_column .block.column {
  max-width: 960px; }

.h_small {
  min-height: 40vh; }

.h_medium {
  min-height: 60vh; }

.h_large {
  min-height: 80vh; }

.border_block, .column_wrapper {
  border-top: 3px solid white;
  border-bottom: 3px solid white;
  margin-top: -3px; }

.fifty-fifty_row:first-of-type {
  border-bottom: 2px solid white; }

.fifty-fifty_column:first-of-type {
  border-right: 3px solid white; }

.flip .fifty-fifty_column:first-of-type {
  border-left: 3px solid white;
  border-right: none; }

.fifty-fifty_row:first-of-type {
  border-bottom: 2px solid white; }

.fifty-fifty_column:first-of-type {
  border-right: 3px solid white; }

.thirds_column {
  border-right: 3px solid white; }

.thirds_column:last-of-type {
  border-right: none; }

.turquoise .block_content_text p,
.green .block_content_text p,
.red .block_content_text p,
.blue .block_content_text p {
  color: white; }

.reverse .thirds_column {
  background-color: white; }
  .reverse .thirds_column .block_content_headline {
    text-shadow: none; }
  .reverse .thirds_column .block_content_text p {
    color: #4a4a4a; }

.reverse .uk-button, .reverse .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .reverse button {
  margin-top: 10px; }

.reverse .red .block_content_headline {
  color: #E54848; }

.reverse .red .uk-button, .reverse .red .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .reverse .red button {
  background: #E54848; }

.reverse .orange .block_content_headline {
  color: #F9724E; }

.reverse .orange .uk-button, .reverse .orange .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .reverse .orange button {
  background: #F9724E; }

.reverse .blue .block_content_headline {
  color: #434CB1; }

.reverse .blue .uk-button, .reverse .blue .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .reverse .blue button {
  background: #434CB1; }

.reverse .turquoise .block_content_headline {
  color: #00919B; }

.reverse .turquoise .uk-button, .reverse .turquoise .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .reverse .turquoise button {
  background: #00919B; }

.reverse .green .block_content_headline {
  color: #26CD6E; }

.reverse .green .uk-button, .reverse .green .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .reverse .green button {
  background: #26CD6E; }

.reverse .yellow .block_content_headline {
  color: #EDCE4F; }

.reverse .yellow .uk-button, .reverse .yellow .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .reverse .yellow button {
  background: #EDCE4F; }

.s_red {
  background-color: rgba(229, 72, 72, 0.8); }

.s_orange {
  background-color: rgba(249, 114, 78, 0.8); }

.s_blue {
  background-color: rgba(67, 76, 177, 0.8); }

.s_turquoise {
  background-color: rgba(0, 145, 155, 0.8); }

.s_green {
  background-color: rgba(38, 205, 110, 0.8); }

.s_yellow {
  background-color: rgba(237, 206, 79, 0.8); }

/* @end */
/* @group _resources-group.php	    */
.theme_heading {
  color: #00919B;
  border-top: 1px dotted #00919B;
  padding-top: 20px; }

.links_wrapper a p {
  padding-left: 24px; }

.links_wrapper .uk-icon {
  margin-left: -24px; }

.blue .theme_heading {
  border-color: #9999FF; }

.red .theme_heading {
  border-color: #FF7070; }

.white .links_wrapper a p {
  padding-left: 24px;
  color: #00919B; }

.white .links_wrapper a:nth-child(even) p {
  color: #086366; }

.white .links_wrapper .uk-icon {
  margin-left: -24px; }

/* @end */
/* @group _link-to-resource.php	    */
/* @end */
/* @group _download.php			    */
/* @end */
/* @group _downloads.php 			*/
.downloads_wrapper h3 {
  color: white;
  border-top: 1px dotted white;
  padding-top: 20px; }

.downloads_wrapper a p {
  color: white; }

.white .downloads_wrapper h3 {
  color: #434CB1;
  border-top: 1px dotted #00919B; }

.white .downloads_wrapper a p {
  color: #222D7C; }

.white .downloads_wrapper a:nth-child(even) p {
  color: #9999FF; }

/* @end */
/* @group _video.php			    */
.resp-container {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%; }
  .resp-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0; }

.video_wrapper a {
  color: white;
  border-top: 1px dotted white;
  border-bottom: 1px dotted white;
  padding: 10px 0px 10px 24px;
  display: inline-block;
  margin-bottom: 10px; }

.video_wrapper .uk-icon {
  margin-left: -24px; }

.white .video_wrapper a {
  color: #00919B;
  border-top: 1px dotted #00919B;
  border-bottom: 1px dotted #00919B; }

/* @end */
/* @group _voices.php			    */
/* @end */
/* @group _voice.php			    */
/* @end */
/* @group wp-block-quote */
.wp-block-quote {
  background-image: url("../media/open_quote_white.svg");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 50px;
  padding-left: 55px;
  padding-top: 10px;
  min-height: 60px; }
  .wp-block-quote p, .wp-block-quote em {
    color: white;
    font-weight: 300; }

.wp-block-quote cite, .person_name {
  font-style: normal;
  font-family: "Bree Serif", sans-serif;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 1px;
  color: white; }

.white .wp-block-quote {
  background-image: url("../media/open_quote.svg"); }
  .white .wp-block-quote p, .white .wp-block-quote em {
    color: #00919B; }

.white .wp-block-quote cite,
.white .person_name {
  color: #086366; }

/* @end */
/* @group _person.php			    */
.person_wrapper {
  border-top: 1px solid #03DDDD;
  border-top: 1px solid #03DDDD;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 20px;
  margin-bottom: 20px; }

.person_name {
  font-size: 20px; }

/* @end */
/* @group _contact-form.php		    */
/* @end */
/* @group shared community */
.community_title_wrapper img {
  max-width: 473px; }

.community_graphic_wrapper {
  text-align: center;
  padding: 20px; }
  .community_graphic_wrapper img {
    max-width: 280px; }

.community_ctas {
  text-align: center; }

/* @end */
/* @group _parent-community-cta.php */
.parent-community-cta_wrapper .uk-button, .parent-community-cta_wrapper .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .parent-community-cta_wrapper button {
  background: #222D7C;
  color: white; }

/* @end */
/* @group _youth-community-cta.php  */
.youth-community-cta_wrapper .uk-button, .youth-community-cta_wrapper .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .youth-community-cta_wrapper button {
  background: #A33332;
  color: white; }

/* @end */
/* @group _donate-cta.php		    */
.donate-cta_wrapper {
  text-align: center; }

.donate_content {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto; }
  .donate_content .uk-button, .donate_content .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .donate_content button {
    background-color: #277246; }

/* @end */
/* @group _contact-cta.php		    */
.contact-cta_wrapper p {
  color: white;
  max-width: 420px; }

.contact-cta_wrapper .uk-button, .contact-cta_wrapper .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .contact-cta_wrapper button {
  background-color: #A33332; }

.contact_heading {
  max-width: 300px;
  margin-right: 20px;
  float: right; }

/* @end */
/* @group _text-chat-cta.php	    */
.text-chat_intro {
  text-align: right;
  margin-left: auto;
  margin-right: 0px; }

.text_chat_heading {
  max-width: 200px;
  margin-bottom: 30px; }

h4.text-chat_subhead {
  font-family: "WestinBlack-Black";
  font-size: 20px;
  margin: 0px;
  color: #4a4a4a; }

.smartphone_column {
  text-align: center; }

.smartphone_graphic {
  max-width: 220px; }

.text-chat_cta p {
  color: #4a4a4a;
  margin: 0px;
  margin-bottom: 10px; }

h4.text-chat_number {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 50px;
  margin: 0px;
  color: #4a4a4a; }

/* @end */
/* @group _webchat-cta.php		    */
.webchatIntro {
  font-size: 18px;
  font-weight: 700; }

.web_chat_btn {
  background: #222D7C; }

/* @end */
/* @group _helpline-cta.php		    */
.helpline-cta_wrapper {
  color: white; }
  .helpline-cta_wrapper .uk-button, .helpline-cta_wrapper .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .helpline-cta_wrapper button {
    background-color: #B7442E; }

.helpline_heading {
  max-width: 400px;
  width: 100%; }

.helpline_details {
  text-align: right; }

.helpline_number {
  font-family: "WestinBlack-Black";
  color: white;
  font-size: 50px;
  margin: 0px; }

.helpline_intro {
  font-family: "Roboto", sans-serif;
  color: white; }

/* @end */
/* @group _professional-cta.php	    */
/* @end */
/* @group _parent-cta.php		    */
/* @end */
/* @group _young-person-cta.php	    */
/* @end */
/* @group _spacer.php */
.spacer.h_small {
  min-height: 30px;
  height: 30px; }

.spacer.h_medium {
  min-height: 60px;
  height: 60px; }

.spacer.h_large {
  min-height: 90px;
  height: 90px; }

/* @end */
/* @group _divider.php */
.divider.h_small {
  padding: 30px 0px;
  height: auto;
  min-height: auto; }

.divider.h_medium {
  padding: 60px 0px;
  height: auto;
  min-height: auto; }

.divider.h_large {
  padding: 90px 0px;
  height: auto;
  min-height: auto; }

/* @end */
/* @group _page-link.php */
.page-link_wrapper {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  border-right: 1px solid rgba(255, 255, 255, 0.05);
  border-left: 1px solid rgba(0, 0, 0, 0.05);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  text-align: center;
  padding: 20px !important;
  -webkit-box-shadow: 0px 10px 4px -7px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 10px 4px -7px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 10px 4px -7px rgba(0, 0, 0, 0.2); }
  .page-link_wrapper p, .page-link_wrapper h4 {
    color: white; }
  .page-link_wrapper h4 {
    font-size: 30px; }
  .page-link_wrapper .uk-button, .page-link_wrapper .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .page-link_wrapper button {
    background: transparent;
    border: 1px solid white; }
  .page-link_wrapper .uk-button:hover, .page-link_wrapper .frm_style_formidable-style.with_frm_style .frm_submit button:hover, .frm_style_formidable-style.with_frm_style .frm_submit .page-link_wrapper button:hover {
    color: white; }

.white .page-link_wrapper {
  border-top: 1px solid rgba(0, 146, 156, 0.05);
  border-right: 1px solid rgba(0, 146, 156, 0.1);
  border-left: 1px solid rgba(0, 146, 156, 0.05);
  border-bottom: 1px solid rgba(0, 146, 156, 0.1);
  -webkit-box-shadow: 0px 10px 4px -7px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 10px 4px -7px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 10px 4px -7px rgba(0, 0, 0, 0.1); }
  .white .page-link_wrapper h4 {
    color: #00919B; }
  .white .page-link_wrapper p {
    color: #4a4a4a; }
  .white .page-link_wrapper .uk-button, .white .page-link_wrapper .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .white .page-link_wrapper button {
    background: transparent;
    border: 1px solid #00919B;
    color: #00919B; }

/* @end */
/* @group _tagline.php */
.tagline_block_wrapper {
  height: auto;
  text-align: center;
  position: relative; }
  .tagline_block_wrapper h1 {
    margin: 0px;
    font-size: 23px;
    color: white; }

.th_small {
  padding: 20px 30px; }

.th_medium {
  padding: 30px 30px; }

.th_large {
  padding: 80px 30px; }

.pinBadge {
  position: absolute;
  top: -20px;
  right: 20px;
  z-index: 500; }

/* @end */
/* @group _activities.php */
.activity_wrapper {
  background-color: #00919B; }

.activity_image_wrapper {
  height: 220px;
  display: flex;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  background-color: #086366; }

.activity_image_wrapper.placeholder {
  background-size: 100px; }

.credit_wrapper {
  align-self: flex-end;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 10px;
  margin-right: 0px;
  margin-left: auto; }
  .credit_wrapper p {
    color: #4a4a4a;
    font-size: 10px;
    margin: 0px; }

.activity_info {
  padding: 20px; }

.activity_intro {
  margin-top: 10px; }
  .activity_intro p {
    color: white; }

.activity_cta_btn {
  background: white;
  color: #086366;
  margin-left: auto;
  margin-right: auto;
  display: block; }

.activity_cta_btn:hover {
  color: #086366; }

h5.activity_header {
  color: white;
  width: 100%; }

h5.activity_header {
  font-size: 25px;
  margin-bottom: 10px;
  border-bottom: 1px solid white; }

/* @end */
/* @group _hero-quote.php */
.hero-quote_block .block_content {
  flex-direction: row;
  display: flex;
  max-width: 700px; }

.hero-quote_quote {
  font-size: 45px; }

.block_content p.hero-quote_citation {
  color: white; }

.hero-quote_open {
  padding-right: 20px; }
  .hero-quote_open img {
    max-width: 70px; }

.hero-quote_close {
  display: flex; }
  .hero-quote_close img {
    max-width: 70px;
    align-self: flex-end;
    margin-bottom: 20px; }

/* @end */
/* @group _accordion.php */
.uk-accordion li {
  border: 1px solid white;
  padding: 20px; }

.white .uk-accordion li {
  border: 1px solid #03DDDD; }

a.uk-accordion-title {
  color: white;
  font-family: "Bree Serif", sans-serif;
  font-size: 20px; }

.white a.uk-accordion-title {
  color: #00919B; }

a.uk-accordion-title:hover {
  color: #03DDDD; }

.white a.uk-accordion-title:hover {
  color: #086366; }

.uk-accordion-title::before {
  background-color: white;
  border-radius: 50%; }

.white .uk-accordion-title::before {
  border: 1px solid #03DDDD; }

/* @end */
/* @group _mermaids_tale.php */
.mermaids-tale_wrapper {
  margin-top: 30px;
  margin-bottom: 30px;
  background-image: url("../media/colour_bars_bground.svg"), url("../media/colour_bars_bground.svg");
  background-position: center top, center bottom;
  background-repeat: no-repeat;
  padding-top: 30px;
  padding-bottom: 30px; }

.mermaids_tale_star_image {
  width: 100%;
  height: auto;
  background-size: cover;
  background-position: center center center; }

.mermaids_tale_excerpt p {
  color: #00919B;
  font-size: 18px; }

.mermaids_tale_btn {
  background: #00919B; }

/* @end */
/* @group DONATIONS */
.page-template-donations #content {
  /*
	background-image: url('../media/donate_heading_tac.png');
	background-position: center 20px;
	background-repeat: no-repeat;
	background-size: 30%;
*/
  padding-top: 80px; }

.donations_parent_column {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto; }

.login-prompt {
  display: none; }

#charitable-donation-form {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto; }

.donation-amounts {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center; }

.charitable-donation-form .donation-amounts .donation-amount {
  width: auto;
  margin: 0px; }

.suggested-donation-amount {
  width: 72px;
  height: 72px;
  border-radius: 50%; }

.charitable-donation-form .donation-amounts .donation-amount {
  width: 72px;
  margin-right: 10px;
  border: 2px solid white; }

.charitable-donation-form .donation-amounts .donation-amount > label {
  width: 72px;
  height: 72px;
  padding: 0px;
  line-height: 72px;
  text-align: center; }

.charitable-donation-form li.donation-amount.custom-donation-amount {
  flex: 0 1 100%;
  margin-top: 10px;
  border: none; }

.custom-donation-input,
.charitable-form-field textarea {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  padding: 10px; }

.charitable-form-field textarea {
  box-sizing: border-box;
  border: none; }

.charitable-donation-form .donation-amounts .donation-amount:nth-child(2n+2) {
  margin-right: 10px; }

/* @group RECURRING PERIOD */
#charitable_field_recurring_donation_label {
  font-size: 20px; }
  #charitable_field_recurring_donation_label .required {
    display: none; }

.recurring-donation-frequency {
  display: flex;
  flex-flow: wrap;
  justify-content: center; }
  .recurring-donation-frequency li {
    padding: 10px; }

/* @end */
.charitable-form-field input {
  border-color: white;
  font-family: "Roboto", sans-serif;
  box-sizing: border-box;
  padding: 10px;
  font-size: 14px;
  border: 1px solid rgba(255, 255, 255, 0.5); }

/* @group HEADINGS */
.charitable-form-header,
.charitable-fieldset-field-header {
  font-family: "Bree Serif", sans-serif;
  color: white;
  font-size: 30px;
  text-align: center;
  margin-bottom: 10px;
  border-bottom: 1px solid #4DFF62;
  padding-bottom: 10px;
  display: table;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.1em; }

/* @end */
.charitable-form-field label,
#charitable-gateway-fields-stripe label {
  color: #277246;
  font-family: "Roboto Condensed", sans-serif;
  text-transform: uppercase; }

.charitable-form-field button.donate-button {
  background-color: #F9724E;
  color: white;
  font-family: "Bree Serif", sans-serif;
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border: none;
  width: 100%;
  padding: 20px; }

.charitable-form-processing {
  text-align: center; }

/* @group DONATION RECEIPT */
.campaign-donation-receipt .donations_parent_column {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto; }

.donation-summary,
.donation-details {
  margin-left: 47px;
  border: 1px solid white;
  padding: 10px; }
  .donation-summary td,
  .donation-details td {
    color: white; }

.charitable-header {
  margin-left: 47px; }

/* @end */
.charitable-fieldset a:not(.button) {
  color: white !important; }

/* @end */
/* @group BLOG (NEWS) */
.blog, .single-post, .category {
  background-image: url("../media/mermaids_script3328x864.gif");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 90%;
  background-attachment: fixed; }

.uk-article-title .category_name {
  color: #F9724E; }

#news_excerpts_wrapper {
  margin-top: 30px;
  padding-top: 80px;
  padding-bottom: 80px; }

.news_summary {
  border-bottom: 3px solid #00919B;
  margin-bottom: 160px;
  padding-bottom: 20px;
  background-color: white; }

.news_title {
  padding-bottom: 0px;
  font-size: 45px;
  line-height: 1.1em;
  margin-top: 20px; }

.news_meta_wrapper {
  border-top: 1px solid #F9724E;
  border-bottom: 1px solid #F9724E;
  padding: 10px 20px;
  display: inline-block;
  width: 100%;
  box-sizing: border-box; }
  .news_meta_wrapper p {
    font-size: 12px;
    margin: 0px;
    color: #F9724E; }

.title_column, .nst-entry-summary {
  padding: 0px 20px; }

.read_news_btn {
  background: white;
  color: #00919B;
  border: 2px solid #00919B;
  margin-left: auto;
  margin-right: auto;
  display: table; }

.read_news_btn:hover {
  background-color: #00919B; }

/* @group SINGLE */
.single-post .title_column {
  padding: 0px 47px; }

.news_single {
  background-color: rgba(255, 255, 255, 0.9);
  margin-bottom: 80px !important; }

/* @end */
/* @end */
/* @group EVENTS */
#events_single_wrapper {
  margin-top: 30px;
  padding-top: 80px;
  padding-bottom: 80px; }

.uk-card-default .uk-card-title.event_title {
  color: #222D7C; }

.event_meta, a.event_meta p {
  color: #434CB1;
  border-bottom: 1px solid #03DDDD;
  padding-bottom: 12px; }

/* @group SINGLE */
/* @end */
/* @end */
/* @group WOOCOMMERCE */
/* @group BREADCRUMBS */
.woocommerce-breadcrumb {
  font-family: "Roboto Condensed", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px; }

.woocommerce .woocommerce-breadcrumb {
  color: #00919B;
  font-size: 11px;
  margin-bottom: 30px; }

.woocommerce .woocommerce-breadcrumb a {
  color: #00919B; }

/* @end */
/* @group BUTTONS */
.woocommerce a.button,
.woocommerce button.button.alt,
.woocommerce a.button.alt,
.woocommerce button.button {
  background-color: #F9724E;
  font-family: "Bree Serif", sans-serif;
  color: white;
  letter-spacing: 0px;
  border-radius: 0px;
  font-weight: normal;
  margin-left: 10px;
  margin-right: 10px; }

.woocommerce a.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button:hover {
  background-color: #B7442E;
  color: white; }

/* @end */
/* @group PRODUCT LOOP */
li.product {
  text-align: center; }

/* @end */
/* @group NOTICES */
.woocommerce-notices-wrapper {
  display: none; }

/* @end */
/* @group VARIATIONS */
.variations labels {
  font-family: "Roboto", sans-serif; }

.woocommerce div.product form.cart .variations label {
  color: red;
  font-family: "Roboto", sans-serif;
  color: #00919B; }

/* @end */
/* @group QUANTITY SELECTION */
.qty_button {
  width: 40px;
  height: 40px;
  border: 1px solid #00919B;
  border-radius: 50%;
  background: white;
  color: #00919B;
  font-size: 18px; }

.input-text.qty.text {
  height: 40px;
  border: none;
  border-bottom: 1px solid #00919B;
  border-top: 1px solid #00919B;
  box-sizing: border-box;
  font-size: 16px; }

/* @end */
/* @group TABS */
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  font-family: "Roboto", sans-serif;
  color: #00919B; }

/* @end */
/* @group CART */
.woocommerce-form-coupon-toggle {
  display: none; }

.cart_checkout {
  padding-top: 80px;
  padding-bottom: 80px; }

/* @end */
/* @group EMPTY CART */
#empty_cart {
  padding-top: 80px;
  padding-bottom: 80px; }

/* @end */
/* @group TABLES */
/* @end */
/* @end */
/* @group NOTIFICATIONS */
.uk-notification-message {
  background: #086366;
  color: #03DDDD;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  text-align: center; }

/* @end */
/* @group PAGINATION */
.uk-pagination {
  padding-bottom: 30px;
  padding-top: 30px;
  margin-bottom: 30px;
  justify-content: center;
  background-color: white; }
  .uk-pagination li {
    font-family: "Roboto Condensed", sans-serif;
    text-transform: uppercase; }

.uk-pagination > * > * {
  color: #00919B; }

.current {
  color: #03DDDD; }

/* @end */
/* @group GMOOH BUTTON */
#gmooh_btn {
  width: 70px;
  height: 60px;
  position: fixed;
  background-image: url("../media/gmooh_btn.svg");
  right: -18px;
  bottom: 100px;
  transition-property: right;
  transition-duration: 0.3s;
  transition-timing-function: ease-out; }

#gmooh_btn:hover {
  right: -5px; }

/* @end */
/* @group 404 */
#four_o_four {
  font-family: "Roboto", sans-serif;
  font-size: 70px;
  margin-top: 80px;
  border-top: 1px solid #4a4a4a;
  border-bottom: 1px solid #4a4a4a;
  display: table;
  margin-left: auto;
  margin-right: auto;
  color: #4a4a4a; }

/* @end */
/* @group DIGIFEST 2020 */
#static_fallback {
  background-color: #434CB1;
  width: 100%;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: none; }

#static_fallback_logo {
  max-width: 400px; }

#digiFest_header_wrapper {
  position: relative;
  background: white;
  height: 80vh;
  overflow: hidden;
  display: flex; }

#container {
  perspective: 50px;
  -webkit-perspective: 50px;
  -moz-perspective: 50px;
  -ms-perspective: 50px;
  transform-origin: 50% 100%;
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  opacity: 0.55;
  height: 600px;
  width: 100%;
  position: absolute; }

#logoDot {
  color: #d74580; }

.dot {
  position: absolute;
  width: 30px;
  height: 30px;
  background-image: url("../media/Star.svg");
  background-size: 30px; }

#DigiFestLogo {
  height: 100%;
  position: relative; }

.line_up_wrapper {
  display: block;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 30px;
  border-top: 6px solid #00919B;
  border-bottom: 6px solid #00919B;
  margin-bottom: 20px; }

.event_act_svg {
  width: 100%; }
  .event_act_svg text {
    font-family: "WestinBlack-Black"; }

.act_group {
  visibility: visible !important; }

.event_act_svg.blue .act_name_text {
  fill: #434CB1; }

.event_act_svg.orange .act_name_text {
  fill: #F9724E; }

.event_act_svg.green .act_name_text {
  fill: #26CD6E; }

.event_act_svg.yellow .act_name_text {
  fill: #EDCE4F; }

.event_act_svg.red .act_name_text {
  fill: #E54848; }

.event_act_svg.turquoise .act_name_text {
  fill: #00919B; }

.event_act_svg {
  background-color: transparent;
  fill: none; }
  .event_act_svg .act_name_text {
    transition: fill 2s; }

.timer_wrapper {
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex; }
  .timer_wrapper .uk-countdown {
    margin-left: auto;
    margin-right: auto; }

.uk-countdown-number {
  font-family: "Roboto Condensed", sans-serif;
  color: #00919B; }

.uk-countdown-separator {
  padding-top: 10px;
  color: #F9724E; }

.uk-countdown-label {
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  color: #F9724E; }

/* @end */
/* @group PASSWORD PROTECTED */
.post-password-form {
  text-align: center;
  padding-bottom: 30px; }

/* @end */
/* @group FOOTER */
#footer {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #00919B; }

/* @group FOOTER NAV */
.uk-subnav a.footer_link {
  color: white;
  font-size: 13px;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  text-transform: none;
  letter-spacing: 0px; }

.uk-subnav .sublist a.footer_link {
  font-weight: 300; }

.uk-subnav a.footer_link:hover {
  color: #03DDDD; }

.menu-footer-navigation-container .menu-item-has-children {
  margin-bottom: 20px; }

/* @end */
#social_icons_wrapper {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  border-top: 1px solid rgba(3, 221, 221, 0.3);
  border-bottom: 1px solid rgba(3, 221, 221, 0.3); }

.mermaids_footer_logo {
  width: 100%;
  display: flex;
  justify-content: flex-end; }

#mermaids_mono_logo {
  width: 50px;
  align-self: flex-end;
  margin-bottom: 20px;
  margin-right: 23px; }

.social_icon {
  width: 48px;
  height: 48px;
  margin: 10px;
  display: flex; }
  .social_icon a {
    align-self: center; }

.funding_logo {
  text-align: right; }

#lottery_funded_logo {
  margin-right: 20px;
  margin-left: auto;
  max-width: 120px; }

.footer_legal {
  color: white;
  font-size: 12px;
  margin: 0px; }

/* @end */
/* @group COOKIES CONSENT */
#consent_wrapper {
  position: fixed;
  bottom: 0px;
  background-color: white;
  width: 100%;
  text-align: center;
  background-color: white;
  border-top: 1px solid #00919B;
  z-index: 1001; }

#consent_content {
  display: inline-flex;
  padding: 10px; }

#consent_intro {
  align-self: center;
  margin: 0px 20px; }
  #consent_intro p {
    font-family: "Roboto", sans-serif;
    color: #086366;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    margin-bottom: 0px; }

#consent_action {
  padding: 0px 10px;
  align-self: center; }

#give_consent {
  background: #00919B;
  color: white;
  border: none;
  padding-top: 10px;
  padding-bottom: 10px; }

/* @end */
/* @group RESPONSIVE */
@media screen and (max-width: 1200px) {
  .uk-navbar-nav > li > a {
    letter-spacing: 0px; } }

@media screen and (max-width: 1200px) {
  /* @group _tagline_block_wrapper */
  .tagline_block_wrapper .push_right {
    margin-right: 150px; }
  /* @end */
  /* @group BLOCKS */
  .block_content_wrapper {
    padding: 30px; }
  .thirds_wrapper {
    display: block; }
  .thirds_column {
    width: 100%;
    border-right: none;
    border-bottom: 3px solid white; }
  .thirds_column:last-of-type {
    border-bottom: none; }
  .thirds_column .block_content {
    max-width: 500px; }
  /* @end */ }

@media screen and (max-width: 1020px) {
  /* @group BLOCKS */
  .full-width_wrapper {
    min-height: 30vw; }
  .block_content_wrapper {
    padding: 30px; }
  .fifty-fifty_column h2.block_content_headline {
    font-size: 30px; }
  /* @end */ }

@media screen and (max-width: 1000px) {
  .community_graphic_wrapper img,
  .community_title_wrapper img {
    max-width: 100%; } }

@media screen and (max-width: 900px) {
  /* @group TYPOGRAPHY */
  .column h2 {
    font-size: 45px; }
  .column h3 {
    font-size: 30px; }
  h1.uk-article-title {
    font-size: 30px;
    padding-bottom: 0px; }
  .title_column {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-top: 1px solid rgba(0, 146, 156, 0.3);
    margin-bottom: 30px; }
  .white .title_column {
    border-bottom-color: rgba(0, 146, 156, 0.3); }
  h1.news_title {
    font-size: 40px; }
  /* @end */ }

@media screen and (max-width: 840px) {
  /* @group TABLES */
  .table_column {
    overflow-x: scroll; }
  /* @end */ }

@media screen and (max-width: 820px) {
  /* @group COLUMNS */
  .wp-block-columns {
    flex-direction: row;
    flex-wrap: wrap; }
  .wp-block-column {
    flex-basis: 100% !important;
    margin-bottom: 20px; }
  .wp-block-column:not(:first-child),
  .wp-block-column:nth-child(2n) {
    margin-left: 0px !important;
    margin-right: 0px !important; }
  /* @end */
  /* @group DONATIONS */
  .page-template-donations .wp-block-column {
    flex-basis: 100% !important; }
  #charitable-donation-form {
    padding-left: 0px;
    padding-right: 0px; }
  /* @end */ }

@media screen and (max-width: 800px) {
  /* @group BLOCKS */
  .full-width_wrapper {
    display: block; }
  .fifty-fifty_column {
    width: 100%; }
  .fifty-fifty_column:first-of-type {
    border-bottom: 3px solid white; }
  .block_content_wrapper {
    min-height: 20vw; }
  /* @end */
  /* @group BLOCKQUOTE */
  .wp-block-quote {
    background-size: 40px;
    padding-left: 45px; }
  /* @end */ }

@media screen and (max-width: 740px) {
  /* @group TYPOGRAPHY */
  .column h2 {
    font-size: 40px; }
  .column h3 {
    font-size: 25px; }
  h1.news_title {
    font-size: 35px; }
  /* @end */
  .smartphone_graphic {
    width: 180px; } }

@media screen and (max-width: 700px) {
  /* @group BLOCKS */
  .full-width_wrapper h2.block_content_headline {
    font-size: 40px; }
  .block_content,
  .helpline-cta_wrapper,
  .webchat-cta_wrapper,
  .contact-cta_wrapper {
    max-width: 400px; }
  /* @end */
  .text_chat_heading {
    max-width: 100%; }
  .smartphone_graphic {
    width: 160px;
    max-width: 100%; } }

@media screen and (max-width: 640px) {
  /* @group PAGE TITLE */
  h1.uk-article-title {
    font-size: 20px;
    padding-bottom: 0px; }
  .title_column {
    margin-bottom: 20px; }
  /* @end */
  /* @group TEXT CHAT */
  .text-chat-cta_wrapper div {
    text-align: center; }
  .text-chat_intro {
    margin-right: auto; }
  .text_chat_heading {
    max-width: 200px; }
  .smartphone_graphic {
    width: 160px; }
  /* @end */
  /* @group GET IN TOUCH */
  .contact-cta_wrapper {
    text-align: right; }
  /* @end */
  /* @group COMMUNITY CTAS */
  .community_ctas {
    display: flex;
    flex-direction: column-reverse; }
    .community_ctas img {
      max-width: 200px; }
    .community_ctas .uk-button, .community_ctas .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_style_formidable-style.with_frm_style .frm_submit .community_ctas button {
      display: table;
      margin-left: auto;
      margin-right: auto; }
  /* @end */
  /* @group HERO QUOTE */
  .hero-quote_quote {
    font-size: 30px; }
  /* @end */
  /* @group MERMAIDS TALE */
  .mermaids_tale_heading {
    max-width: 350px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: table; }
  .mermaids_tale_star_image {
    max-width: 400px;
    max-height: 400px;
    margin-left: auto;
    margin-right: auto;
    display: table; }
  /* @end */ }

@media screen and (max-width: 600px) {
  /* @group HERO QUOTE */
  .hero-quote_open img,
  .hero-quote_close img {
    max-width: 50px; }
  /* @end */
  /* @group BLOCKQUOTE */
  .wp-block-quote {
    background-size: 35px;
    padding-left: 40px; }
  /* @end */ }

@media screen and (max-width: 500px) {
  /* @group HEADER */
  #header {
    background-position-x: 80% !important; }
  #navWrapper.uk-active {
    background-image: none !important; }
  /* @end */
  /* @group TYPOGRAPHY */
  .column h2 {
    font-size: 30px; }
  .column h3 {
    font-size: 20px; }
  .column h4 {
    font-size: 17px; }
  h1.news_title {
    font-size: 35px; }
  /* @end */
  /* @group GMOOH */
  #gmooh_btn {
    display: none; }
  /* @end */
  /* @group BLOCKQUOTE */
  .wp-block-quote {
    background-size: 30px;
    padding-left: 35px; }
  /* @end */
  /* @group DIGIFEST */
  #static_fallback {
    display: block; }
  #digiFest_header_wrapper {
    display: none; }
  /* @end */ }

@media screen and (max-width: 440px) {
  #consent_content {
    display: block; }
  #consent_action {
    margin-top: 10px; } }

@media screen and (max-width: 400px) {
  /* @group _tagline_block_wrapper */
  .tagline_block_wrapper .push_right {
    margin-right: 0px;
    margin-top: 80px; }
  /* @end */
  .contact_heading {
    max-width: 100%; }
  /* @group HERO QUOTE */
  .hero-quote_quote {
    font-size: 22px; }
  .hero-quote_open img,
  .hero-quote_close img {
    max-width: 30px; }
  /* @end */
  /* @group DONATIONS */
  .charitable-donation-form .custom-donation-input {
    max-width: 60px; }
  /* @end */ }

/* @end */
